.btn {
    display: inline-block;
    padding: 7px 15px;
    border-radius: 7px;
    border: #5995DA solid 1px;
}

.btn-success {
    background: #3aaa11;
    border: #ffffff solid 1px;
    color: #fff !important;
    font-weight: 600;
}